@import url('reset.css');

body
{
  font-family:Verdana, Tahoma, Arial;
  font-size:.9em;
  line-height:20px;
  color:#555;
}

p
{
  display:block;
  padding-top:10px;
  padding-bottom:10px;
}

header
{
  display:block;
  height:550px;
  background-color:#951a20;
  background-image:url('../img/headerbg.jpg');
  background-repeat:no-repeat;
  background-position:center bottom;
}

#logo
{
    background-image:url('../img/logo.png');
	background-repeat:no-repeat;
	background-position:center bottom;
    width:254px;
	height:114px;
	margin:auto;
	padding-top:30px;
}

#slider
{
  
  width:720px;
  height:300px;
  margin-top:30px;
  margin-left:auto;
  margin-right:auto;
  overflow:visible;
}

#shadow
{
  background-image:url('../img/shadow.png');
  width:709px;
  height:53px;
  margin:auto;
  margin-top:-22px;
}

.nivo-controlNav
{
  display:none;
}

.nivo-directionNav
{

}
.theme-default a.nivo-prevNav 
{
	position:absolute;
	z-index:999;
	margin-left:-100px;
}

.theme-default a.nivo-nextNav 
{
	position:absolute;
	z-index:999;
	margin-right:-100px;
}

article
{
   width:900px;
   margin:auto;
}

h1
{
   margin-top:30px;
   text-indent:-9999px;
   height:60px;
   border-top:2px solid #CC2229;
   border-bottom:2px solid #CC2229;
   background-image:url('../img/phone.png');
   background-repeat:no-repeat;
   background-position:center center;
}

h2
{
  margin-top:20px;
  font-weight:bold;
  font-size:1.1em;
}

#left
{
  float:left;
  width:610px;
}

#right
{
  padding-top:30px;
  float:left;
  width:290px;
}

ul
{
    margin-top:20px;
	margin-bottom:20px;
}

ul li
{
  float:left;
  font-size:1em;
  font-weight:bold;
  color:#CC2128;
  width:270px;
  height:40px;
  line-height:30px;
  padding-left:30px;
  background-image:url('../img/tick.png');
  background-repeat:no-repeat;
  background-position:left top;
}

strong
{
   font-weight:bold;
}

.left
{
   float:left;
   width:305px;
   font-size:.8em;
}

.left a
{
   color:#CC2229;
}

footer
{
    display:block;
	margin-top:20px;
    background-image:url('../img/footerbg.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#951a20;
	height:224px;
}

#footerText
{
    padding-top:5px;
    width:890px;
	margin:auto;
	font-size:0.7em;
}

#footerText a
{
   color:#fff;
}

#copyright
{
    float:left;
	color:#fff;
}

#siteBy
{
   float:right;
   color:#fff;
}